local AL = _G.AtlasLoot.GetLocales("deDE")

if not AL then return end

-- These localization strings are translated on Curseforge: https://www.curseforge.com/wow/addons/atlaslootclassic/localization
-- DungeonsAndRaids
AL["%s killed last"] = "%s zuletzt getötet"
AL["20 Raids"] = "20er Schlachtzüge"
AL["40 Raids"] = "40er Schlachtzüge"
AL["Agathelos the Raging"] = "Agathelos der Tobende"
AL["Aggem Thorncurse"] = "Aggem Dornfluch "
AL["Ahn'Qiraj enchants"] = "Ahn'Qiraj Verzauberungen"
AL["Ahn'Qiraj scarabs"] = "Ahn'Qiraj Skarabäen"
AL["Aku'mai"] = "Aku'mai"
AL["All bosses"] = "Alle Bosse"
AL["Alzzin the Wildshaper"] = "Alzzin der Wildformer"
AL["Ambassador Flamelash"] = "Botschafter Flammenschlag"
AL["Amnennar the Coldbringer"] = "Amnennar der Kältebringer"
AL["Ancient Stone Keeper"] = "Uralter Steinbewahrer"
AL["Antu'sul"] = "Antu'sul"
AL["Anub'shiah"] = "Anub'shiah"
AL["Arcanist Doan"] = "Arkanist Doan"
AL["Archaedas"] = "Archaedas"
AL["Archivist Galford"] = "Archivar Galford"
AL["Archmage Arugal"] = "Erzmagier Arugal"
AL["Armory"] = "Waffenkammer"
AL["Arugal's Voidwalker"] = "Arugals Leerwandler"
AL["Atal'alarion"] = "Atal'alarion"
AL["Atiesh"] = "Atiesh"
AL["Avatar of Hakkar"] = "Avatar von Hakkar"
AL["Ayamiss the Hunter"] = "Ayamiss der Jäger"
AL["Azshir the Sleepless"] = "Azshir der Schlaflose"
AL["Azuregos"] = "Azuregos"
AL["Bael'Gar"] = "Bael'Gar"
AL["Baelog"] = "Baelog"
AL["Baelog's Chest"] = "Baelogs Truhe"
AL["Balcony Minibosses"] = "Balkon Minibosse"
AL["Balnazzar"] = "Balnazzar"
AL["Bannok Grimaxe"] = "Bannok Grimmaxt"
AL["Baron Aquanis"] = "Baron Aquanis"
AL["Baron Geddon"] = "Baron Geddon"
AL["Baron Rivendare"] = "Baron Totenschwur"
AL["Baron Silverlaine"] = "Baron Silberlein"
AL["Baroness Anastari"] = "Baroness Anastari"
AL["Battleguard Sartura"] = "Schlachtwache Sartura"
AL["Black Guard Swordsmith"] = "Schwertschmied der schwarzen Wache"
AL["Blind Hunter"] = "Blinder Jäger"
AL["Blood Steward of Kirtonos"] = "Blutdiener von Kirtonos"
AL["Bloodlord Mandokir"] = "Blutfürst Mandokir"
AL["Bloodmage Thalnos"] = "Blutmagier Thalnos"
AL["Books"] = "Bücher"
AL["Broodlord Lashlayer"] = "Brutwächter Dreschbringer"
AL["Bruegal Ironknuckle"] = "Bruegal Eisenfaust"
AL["Bug Trio"] = "Käfer Trio"
AL["Burning Felguard"] = "Brennende Teufelswache"
AL["Buru the Gorger"] = "Buru der Verschlinger"
AL["Cannon Master Willey"] = "Kanonenmeister Willey"
AL["Captain Greenskin"] = "Kapitän Grünhaut"
AL["Captain Kromcrush"] = "Hauptmann Krombruch"
AL["Cathedral"] = "Kathedrale"
AL["Celebras the Cursed"] = "Celebras der Verfluchte"
AL["Charlga Razorflank"] = "Charlga Klingenflanke"
AL["Chest of The Seven"] = "Truhe der Sieben"
AL["Chief Ukorz Sandscalp"] = "Häuptling Ukorz Sandwüter"
AL["Cho'Rush the Observer"] = "Cho'Rush der Beobachter"
AL["Chromaggus"] = "Chromaggus"
AL["Class books"] = "Klassenbücher"
AL["Commander Springvale"] = "Kommandant Springvale"
AL["Conspicuous Urn"] = "Verdächtige Urne"
AL["Cookie"] = "Cookie"
AL["Crimson Hammersmith"] = "Purpurroter Hammerschmied"
AL["Crowd Pummeler 9-60"] = "Meute-Verprügler 9-60"
AL["Crystal Fang"] = "Kristallfangzahn"
AL["C'Thun"] = "C'Thun"
AL["Dark Coffer"] = "Dunkler Kasten"
AL["Dark Iron Ambassador"] = "Botschafter der Dunkeleisenzwerge"
AL["Dark Keeper"] = "Dunkelbewahrer"
AL["Darkmaster Gandling"] = "Dunkelmeister Gandling"
AL["Darkstone Tablet"] = "Darkstone-Schrifttafel"
AL["Death Knight Darkreaver"] = "Todesritter Schattensichel"
AL["Death Speaker Jargba"] = "Todessprecher Jargba"
AL["Deathsworn Captain"] = "Todeshöriger Captain"
AL["Defias Gunpowder"] = "Schießpulver der Defias"
AL["Deviate Faerie Dragon"] = "Deviatfeendrache"
AL["Dire Maul East"] = "Düsterbruch Ost"
AL["Dire Maul North"] = "Düsterbruch Nord"
AL["Dire Maul West"] = "Düsterbruch West"
AL["Doan's Strongbox"] = "Doans Geldkassette"
AL["Doctor Theolen Krastinov"] = "Doktor Theolen Krastinov"
AL["Dreamscythe"] = "Traumsense"
AL["Dungeons"] = "Dungeons"
AL["Dustwraith"] = "Karaburan"
AL["Earthcaller Halmgar"] = "Erdenrufer Halmgar"
AL["Ebonroc"] = "Schattenschwinge"
AL["Edwin VanCleef"] = "Edwin van Cleef"
AL["Electrocutioner 6000"] = "Elektrokutionator 6000"
AL["Emeriss"] = "Emeriss"
AL["Emperor Dagran Thaurissan"] = "Imperator Dagran Thaurissan"
AL["Emperor Vek'lor"] = "Imperator Vek'lor"
AL["Emperor Vek'nilash"] = "Imperator Vek'nilash"
AL["Enchants"] = "Verzauberungen"
AL["Eric \"The Swift\""] = "Eric \"Der Flinke\""
AL["Eviscerator"] = "Ausweider"
AL["Fallen Champion"] = "Gestürzter Held"
AL["Fankriss the Unyielding"] = "Fankriss der Unnachgiebige"
AL["Fel Steed / Shadow Charger"] = "Teufelsross / Schattenstürmer"
AL["Fengus's Chest"] = "Fengus Truhe"
AL["Fenrus the Devourer"] = "Fenrus der Verschlinger"
AL["Fineous Darkvire"] = "Fineous Dunkelader"
AL["Firemaw"] = "Feuerschwinge"
AL["Flamegor"] = "Flammenmaul"
AL["Gahz'ranka"] = "Gahz'ranka"
AL["Gahz'rilla"] = "Gahz'rilla"
AL["Galgann Firehammer"] = "Galgann Feuerhammer"
AL["Garr"] = "Garr"
AL["Gehennas"] = "Gehennas"
AL["Gelihast"] = "Gelihast"
AL["Gelk"] = "Gelk"
AL["General Angerforge"] = "General Zornesschmied"
AL["General Drakkisath"] = "General Drakkisath"
AL["General Rajaxx"] = "General Rajaxx"
AL["Ghamoo-ra"] = "Ghamoo-ra"
AL["Ghok Bashguud"] = "Ghok Haudrauf"
AL["Gilnid"] = "Gilnid"
AL["Gizrul the Slavener"] = "Gizrul der Geifernde"
AL["Glutton"] = "Nimmersatt"
AL["Golem Lord Argelmach"] = "Golemlord Argelmach"
AL["Golemagg the Incinerator"] = "Golemagg der Verbrenner"
AL["Goraluk Anvilcrack "] = "Goraluk Hammerbruch"
AL["Gorosh the Dervish"] = "Gorosh der Derwisch"
AL["Graveyard"] = "Friedhof"
AL["Gri'lek"] = "Gri'lek"
AL["Grimlok"] = "Grimlok"
AL["Grizzle"] = "Grizzle"
AL["Grubbis"] = "Grubbis"
AL["Guard Fengus"] = "Wache Fengus"
AL["Guard Mol'dar"] = "Wache Mol'dar"
AL["Guard Slip'kik"] = "Wache Slip'kik"
AL["Guzzler"] = "Grimmige Säufer"
AL["Gyth"] = "Gyth"
AL["Hakkar"] = "Hakkar"
AL["Halycon"] = "Halycon"
AL["Hazza'rah"] = "Hazza'rah"
AL["Hazzas"] = "Hazzas"
AL["Headless Horseman"] = "Der kopflose Reiter"
AL["Hearthsinger Forresten"] = "Herdsinger Forresten"
AL["Hedrum the Creeper"] = "Hedrum der Krabbler"
AL["Henry Stern"] = "Henry Stern"
AL["Herod"] = "Herod"
AL["High Inquisitor Fairbanks"] = "Hochinquisitor Schönufer"
AL["High Inquisitor Whitemane"] = "Hochinquisitorin Weißsträhne"
AL["High Interrogator Gerstahn "] = "Verhörmeisterin Gerstahn"
AL["High Priest Shared loot"] = "Hohepriester geteilte Beute"
AL["High Priest Thekal"] = "Hohepriester Thekal"
AL["High Priest Venoxis"] = "Hohepriester Venoxis"
AL["High Priestess Arlokk"] = "Hohepriesterin Arlokk"
AL["High Priestess Jeklik"] = "Hohepriesterin Jeklik"
AL["High Priestess Mar'li"] = "Hohepriesterin Mar'li"
AL["Highlord Omokk"] = "Hochlord Omokk"
AL["Houndmaster Grebmar"] = "Hundemeister Grebmar"
AL["Houndmaster Loksey"] = "Hundemeister Loksey"
AL["Hurley Blackbreath"] = "Hurley Pestatem"
AL["Hydromancer Velratha"] = "Wasserbeschwörerin Velratha"
AL["Hydrospawn"] = "Hydrobrut"
AL["Illyanna Ravenoak"] = "Illyanna Rabeneiche"
AL["Immol'thar"] = "Immol'thar"
AL["Instructor Malicia"] = "Instrukteurin Malicia"
AL["Interrogator Vishas"] = "Befrager Vishas"
AL["Ironaya"] = "Ironaya"
AL["Ironspine"] = "Eisenrücken"
AL["Isalien"] = "Isalien"
AL["Jammal'an the Prophet"] = "Jammal'an der Prophet"
AL["Jandice Barov"] = "Jandice Barov"
AL["Jed Runewatcher"] = "Jed Runenblick"
AL["Jergosh the Invoker"] = "Jergosh der Herbeirufer"
AL["Jin'do the Hexxer"] = "Jin'do der Verhexer"
AL["Jinxed Hoodoo Pile"] = "Verwunschener Hoodoohaufen"
AL["Jordan's Smithing Hammer"] = "Jordans Schmiedehammer"
AL["Kam Deepfury"] = "Kam Tiefenzorn"
AL["King Gordok"] = "König Gordok"
AL["Kirtonos the Herald"] = "Kirtonos der Herold"
AL["Knot Thimblejack's Cache"] = "Knot Thimblejacks Truhe"
AL["Kolk"] = "Kolk"
AL["Kormok"] = "Kormok"
AL["Kresh"] = "Kresh"
AL["Kurinnaxx"] = "Kurinnaxx"
AL["Lady Anacondra"] = "Lady Anacondra"
AL["Lady Illucia Barov"] = "Lady Illucia Barov"
AL["Lady Sarevess"] = "Lady Sarevess"
AL["Landslide"] = "Erdrutsch"
AL["Lethon"] = "Lethon"
AL["Lethtendris"] = "Lethtendris"
AL["Library"] = "Bibliothek"
AL["Lokhtos Darkbargainer"] = "Lokhtos Düsterfeilsch"
AL["Lord Alexei Barov"] = "Lord Alexei Barov"
AL["Lord Cobrahn"] = "Lord Kobrahn"
AL["Lord Hel'nurath"] = "Lord Hel'nurath"
AL["Lord Incendius"] = "Lord Incendius"
AL["Lord Kazzak"] = "Lord Kazzak"
AL["Lord Kri"] = "Lord Kri"
AL["Lord Pythas"] = "Lord Pythas"
AL["Lord Roccor"] = "Lord Roccor"
AL["Lord Serpentis"] = "Lord Serpentis"
AL["Lord Valthalak"] = "Lord Valthalak"
AL["Lord Vyletongue"] = "Lord Schlangenzunge"
AL["Lorekeeper Polkelt"] = "Hüter des Wissens Polkelt"
AL["Lower Blackrock Spire"] = "Untere Schwarzfelsspitze"
AL["Lucifron"] = "Lucifron"
AL["Magister Kalendris"] = "Magister Kalendris"
AL["Magistrate Barthilas"] = "Magistrat Barthilas"
AL["Magmadar"] = "Magmadar"
AL["Magmus"] = "Magmus"
AL["Magra"] = "Magra"
AL["Majordomo Executus"] = "Majordomus Executus"
AL["Maleki the Pallid"] = "Maleki der Leichenblasse"
AL["Malor the Zealous"] = "Malor der Eifrige"
AL["Malors Strongbox"] = "Malors Geldkassette"
AL["Maraudos"] = "Maraudos"
AL["Marduk Blackpool"] = "Marduk Schwarzborn"
AL["Mekgineer Thermaplugg"] = "Robogenieur Thermaplugg"
AL["Meshlok the Harvester"] = "Meshlok der Ernter"
AL["Miner Johnson"] = "Minenarbeiter Johnson"
AL["Moam"] = "Moam"
AL["Mor Grayhoof"] = "Mor Grauhuf"
AL["Mordresh Fire Eye"] = "Mordresh Feuerauge"
AL["Morphaz"] = "Morphaz"
AL["Mother Smolderweb"] = "Mutter Glimmernetz"
AL["Mr. Smite"] = "Handlanger Pein"
AL["Muddy Churning Waters"] = "Schlammiges aufgewühltes Gewässer"
AL["Mutanus the Devourer"] = "Mutanus der Verschlinger"
AL["Nefarian"] = "Nefarian"
AL["Nekrum Gutchewer"] = "Nekrum der Ausweider"
AL["Nerub'enkan"] = "Nerub'enkan"
AL["Noxxion"] = "Noxxion"
AL["Obsidian Sentinel"] = "Obsidianschildwache"
AL["Odo the Blindwatcher"] = "Odo der Blindseher"
AL["Ogom the Wretched"] = "Ogom der Elende"
AL["Ok'thor the Breaker"] = "Ok'thor der Zerstörer"
AL["Olaf"] = "Olaf"
AL["Old Serra'kis"] = "Old Serra'kis"
AL["Ossirian the Unscarred"] = "Ossirian der Narbenlose"
AL["Ouro"] = "Ouro"
AL["Overlord Ramtusk"] = "Oberanführer Rammhauer"
AL["Overlord Wyrmthalak"] = "Oberanführer Wyrmthalak"
AL["Panzor the Invincible"] = "Panzor der Unbesiegbare"
AL["Phalanx"] = "Phalanx"
AL["Plaguemaw the Rotting"] = "Plaguemaw der Faulende"
AL["Plugger Spazzring"] = "Stöpsel Zapfring"
AL["Postmaster Malown"] = "Postmeister Malown"
AL["Prince Tortheldrin"] = "Prinz Tortheldrin"
AL["Princess Huhuran"] = "Prinzessin Huhuran"
AL["Princess Moira Bronzebeard "] = "Prinzessin Moira Bronzebeard "
AL["Princess Theradras"] = "Prinzessin Theradras"
AL["Princess Yauj"] = "Prinzessin Yauj"
AL["Pusillin"] = "Pusillin"
AL["Pyroguard Emberseer"] = "Feuerwache Glutseher"
AL["Pyromancer Loregrain"] = "Pyromant Weiskorn"
AL["Quartermaster Zigris"] = "Rüstmeister Zigris"
AL["Ragglesnout"] = "Struppmähne"
AL["Ragnaros"] = "Ragnaros"
AL["Ramstein the Gorger"] = "Ramstein der Verschlinger"
AL["Ras Frostwhisper"] = "Ras Frostraunen"
AL["Rattlegore"] = "Blutrippe"
AL["Razorclaw the Butcher"] = "Klingenklaue der Metzger"
AL["Razorfen Spearhide"] = "Speerträger der Klingenhauer"
AL["Razorgore the Untamed"] = "Feuerkralle der Ungezähmte"
AL["Razorlash"] = "Schlingwurzler"
AL["Relic Coffer"] = "Reliktkasten"
AL["Renataki"] = "Renataki"
AL["Rethilgore"] = "Rethilgore"
AL["Revelosh"] = "Revelosh"
AL["Rhahk'Zor"] = "Rhahk'Zor"
AL["Ribbly Screwspigot"] = "Ribbly Schraubstutz"
AL["Ring of Law"] = "Ring des Gesetzes"
AL["Rotgrip"] = "Faulschnapper"
AL["Sandarr Dunereaver"] = "Sandarr der Wüstenräuber"
AL["Sandfury Executioner"] = "Henker der Sandfury"
AL["Scarlet Commander Mograine"] = "Scharlachroter Kommandant Mograine"
AL["Secret Safe"] = "Geheimsafe"
AL["Sells:"] = "Verkauft:"
AL["Sergeant Bly"] = "Unteroffizier Bly"
AL["Shade of Eranikus"] = "Eranikus' Schemen"
AL["Shadow Hunter Vosh'gajin"] = "Schattenjägerin Vosh'gajin"
AL["Shadowforge Cache"] = "Schattenschmiedecache"
AL["Shadowpriest Sezz'ziz"] = "Schattenpriester Sezz'ziz"
AL["Shazzrah"] = "Shazzrah"
AL["Shen'dralar Provisioner"] = "Versorger der Shen'dralar"
AL["Skul"] = "Skul"
AL["Skum"] = "Skum"
AL["Sneed"] = "Sneed"
AL["Sneed's Shredder"] = "Sneeds Schredder"
AL["Solakar Flamewreath"] = "Solakar Feuerkrone"
AL["Sothos and Jarien's Heirlooms"] = "Sothos' und Jariens Erbstücke"
AL["Spawn of Hakkar"] = "Brut von Hakkar"
AL["Spirestone Battle Lord"] = "Kampflord der Felsspitzoger"
AL["Spirestone Butcher"] = "Metzger der Felsspitzoger"
AL["Spirestone Lord Magus"] = "Maguslord der Felsspitzoger"
AL["Stomper Kreeg"] = "Stampfer Kreeg"
AL["Stonespine"] = "Steinbuckel"
AL["Stratholme Courier"] = "Kurier von Stratholme"
AL["Sulfuron Harbinger"] = "Sulfuronherold"
AL["Tablet of Will"] = "Schrifttafel des Willens"
AL["Taerar"] = "Taerar"
AL["Taragaman the Hungerer"] = "Taragaman der Hungerleider"
AL["Techbot"] = "Techbot"
AL["Tendris Warpwood"] = "Tendris Wucherborke"
AL["The Beast"] = "Die Bestie"
AL["The Book of Ur"] = "Das Buch von Ur"
AL["The Nameless Prophet"] = "Der namenlose Prophet"
AL["The Prophet Skeram"] = "Der Prophet Skeram"
AL["The Ravenian"] = "Der Ravenier"
AL["The Unforgiven"] = "Der Unverziehene"
AL["Theka the Martyr"] = "Theka der Märtyrer"
AL["Theldren"] = "Theldren"
AL["Timmy the Cruel"] = "Timmy der Grausame"
AL["Tinkerer Gizlock"] = "Tüftler Gizlock"
AL["Trash"] = "Trash"
AL["Tribute"] = "Tribut"
AL["Tsu'zee"] = "Tsu'zee"
AL["Tuten'kash"] = "Tuten'kash"
AL["Twilight Lord Kelris"] = "Lord des Schattenhammers Kelris"
AL["Twin Emperors"] = "Zwillingsimperatoren"
AL["Unforged Rune Covered Breastplate"] = "Ungeschmiedete runenbedeckte Brustplatte"
AL["Upper Blackrock Spire"] = "Obere Schwarzfelsspitze"
AL["Urok Doomhowl"] = "Urok Schreckensbote"
AL["Vaelastrasz the Corrupt"] = "Vaelastrasz der Verdorbene"
AL["Vectus"] = "Vectus"
AL["Vem"] = "Vem"
AL["Veng"] = "Veng"
AL["Verdan the Everliving"] = "Verdan der Ewiglebende"
AL["Verek"] = "Verek"
AL["Viscidus"] = "Viscidus"
AL["Viscous Fallout"] = "Verflüssigte Ablagerung"
AL["War Master Voone"] = "Kriegsmeister Voone"
AL["Warchief Rend Blackhand"] = "Kriegshäuptling Rend Blackhand"
AL["Warder Stilgiss"] = "Wärter Stilgiss"
AL["Watchman Doomgrip"] = "Wachmann Stahlgriff"
AL["Weaver"] = "Wirker"
AL["Witch Doctor Zum'rah"] = "Hexendoktor Zum'rah"
AL["Wolf Master Nandos"] = "Wolfmeister Nandos"
AL["World Bosses"] = "Weltbosse"
AL["Wushoolay"] = "Wushoolay"
AL["Ysondre"] = "Ysondre"
AL["Zerillis"] = "Zerillis"
AL["Zevrim Thornhoof"] = "Zevrim Dornhuf"

if AtlasLoot:GameVersion_LT(AtlasLoot.BC_VERSION_NUM) then return end
-- DungeonsAndRaidsTBC
AL["10 Raids"] = "10er Schlachtzüge"
AL["25 Raids"] = "25er Schlachtzüge"
AL["Aeonus"] = "Aeonus"
AL["Aged Dalaran Wizard"] = "Gealterter Hexer von Dalaran"
AL["Ahune <The Frost Lord>"] = "Ahune <Der Frostfürst>"
AL["Akil'zon"] = "Akil'zon"
AL["Al'ar"] = "Al'ar"
AL["Ambassador Hellmaw"] = "Botschafter Höllenschlund"
AL["Anetheron"] = "Anetheron"
AL["Anzu"] = "Anzu"
AL["Archimonde"] = "Archimonde"
AL["Attumen the Huntsman"] = "Attumen der Jäger"
AL["Auch"] = "Auchindoun"
AL["Avatar of the Martyred"] = "Avatar des Gemarterten"
AL["Azgalor"] = "Azgalor"
AL["Blackheart the Inciter"] = "Schwarzherz der Hetzer"
AL["Blood Guard Porung"] = "Blutwache Porung"
AL["Broggok"] = "Broggok"
AL["Brutallus"] = "Brutallus"
AL["Cache of the Legion"] = "Behälter der Legion"
AL["Captain Skarloc"] = "Kapitän Skarloc"
AL["Chess Event"] = "Schachevent"
AL["Chrono Lord Deja"] = "Chronolord Deja"
AL["Commander Sarannis"] = "Kommandant Sarannis"
AL["CoT"] = "HdZ"
AL["CR"] = "EK"
AL["Dalliah the Doomsayer"] = "Dalliah die Verdammnisverkünderin"
AL["Darkweaver Syth"] = "Dunkelwirker Syth"
AL["Don Carlos"] = "Don Carlos"
AL["Doom Lord Kazzak"] = "Verdammnislord Kazzak"
AL["Doomwalker"] = "Verdammniswandler"
AL["Epoch Hunter"] = "Epochenjäger"
AL["Eredar Twins"] = "Eredar Zwillinge"
AL["Exarch Maladaar"] = "Exarch Maladaar"
AL["Fathom-Lord Karathress"] = "Tiefenlord Karathress"
AL["Felmyst"] = "Teufelsruch"
AL["First Fragment Guardian"] = "Wächter des ersten Teils"
AL["Gatewatcher Gyro-Kill"] = "Torwächter Gyrotot"
AL["Gatewatcher Iron-Hand"] = "Torwächter Eisenhand"
AL["Ghaz'an"] = "Ghaz'an"
AL["Grand Warlock Nethekurse"] = "Großhexenmeister Nethekurse"
AL["Grandmaster Vorpil"] = "Großmeister Vorpil"
AL["Gruul the Dragonkiller"] = "Gruul der Drachenschlächter"
AL["Gurtogg Bloodboil"] = "Gurtogg Siedeblut"
AL["Halazzi"] = "Halazzi"
AL["Harbinger Skyriss"] = "Herold Horizontiss"
AL["HC"] = "HZ"
AL["Hex Lord Malacrass"] = "Hexlord Malacrass"
AL["High Astromancer Solarian"] = "Hochastromantin Solarian"
AL["High Botanist Freywinn"] = "Hochbotaniker Freywinn"
AL["High King Maulgar"] = "Hochkönig Maulgar"
AL["High Warlord Naj'entus"] = "Oberster Kriegsfürst Naj'entus"
AL["Hungarfen"] = "Hungarfenn"
AL["Hyakiss the Lurker"] = "Hyakiss der Lauerer"
AL["Hydromancer Thespia"] = "Wasserbeschwörerin Thespia"
AL["Hydross the Unstable"] = "Hydross der Unstete"
AL["Illidan Stormrage"] = "Illidan Sturmgrimm"
AL["Jan'alai"] = "Jan'alai"
AL["Kael'thas Sunstrider"] = "Kael'thas Sonnenwanderer"
AL["Kalecgos"] = "Kalecgos"
AL["Kaz'rogal"] = "Kaz'rogal"
AL["Keli'dan the Breaker"] = "Ok'thor der Zerstörer"
AL["Kil'jaeden"] = "Kil'jaeden"
AL["Lady Vashj"] = "Lady Vashj"
AL["Laj"] = "Laj"
AL["Legendaries"] = "Legendär"
AL["Leotheras the Blind"] = "Leotheras der Blinde"
AL["Lieutenant Drake"] = "Leutnant Drach"
AL["Magtheridon"] = "Magtheridon"
AL["Maiden of Virtue"] = "Tugendhafte Maid"
AL["Mechano-Lord Capacitus"] = "Mechanolord Kapazitus"
AL["Mekgineer Steamrigger"] = "Robogenieur Dampfhammer"
AL["Mennu the Betrayer"] = "Mennu der Verräter"
AL["Moroes"] = "Moroes"
AL["Morogrim Tidewalker"] = "Morogrim Gezeitenwandler"
AL["Mother Shahraz"] = "Mutter Shahraz"
AL["Murmur"] = "Murmur"
AL["M'uru"] = "M'uru"
AL["Nalorakk"] = "Nalorakk"
AL["Nazan & Vazruden"] = "Nazan & Vazruden"
AL["Nethermancer Sepethrea"] = "Nethermant Sepethrea"
AL["Netherspite"] = "Nethergroll"
AL["Nexus-Prince Shaffar"] = "Nexusprinz Shaffar"
AL["Nightbane"] = "Schrecken der Nacht"
AL["Omor the Unscarred"] = "Omor der Narbenlose"
AL["Overcharged Manacell"] = "Überladene Manazelle"
AL["Pandemonius"] = "Pandemonius"
AL["Pathaleon the Calculator"] = "Pathaleon der Kalkulator"
AL["Patterns"] = "Muster"
AL["Priestess Delrissa"] = "Priesterin Delrissa"
AL["Prince Malchezaar"] = "Prinz Malchezaar"
AL["Quagmirran"] = "Quagmirran"
AL["Rage Winterchill"] = "Furor Winterfrost"
AL["Raid"] = "Schlachtzug"
AL["Reliquary of the Lost"] = "Reliquiar der Verirrten"
AL["Rokad the Ravager"] = "Rokad der Verheerer"
AL["Rokmar the Crackler"] = "Rokmar der Zerquetscher"
AL["Romulo and Julianne"] = "Romulo & Julianne"
AL["Selin Fireheart"] = "Selin Feuerherz"
AL["Servant Quarters"] = "Bedienstetenunterkünfte"
AL["Shade of Akama"] = "Akamas Schemen"
AL["Shade of Aran"] = "Arans Schemen"
AL["Shadikith the Glider"] = "Shadikith der Segler"
AL["Shattered Hand Executioner"] = "Henker der Zerschmetterten Hand"
AL["Shirrak the Dead Watcher"] = "Shirrak der Totenwächter"
AL["Supremus"] = "Supremus"
AL["Swamplord Musel'ek"] = "Sumpffürst Musel'ek"
AL["Talon King Ikiss"] = "Klauenkönig Ikiss"
AL["Tavarok"] = "Tavarok"
AL["Temporus"] = "Temporus"
AL["Terestian Illhoof"] = "Terestian Siechhuf"
AL["Teron Gorefiend"] = "Teron Blutschatten"
AL["The Big Bad Wolf"] = "Der große böse Wolf"
AL["The Black Stalker"] = "Die Schattenmutter"
AL["The Curator"] = "Der Kurator"
AL["The Illidari Council"] = "Rat der Illidari"
AL["The Lurker Below"] = "Das Grauen aus der Tiefe"
AL["The Maker"] = "Der Schöpfer"
AL["The Opera Event"] = "Das Opernevent"
AL["The Saga of Terokk"] = "Die Sage von Terokk"
AL["The Talon King's Coffer"] = "Der Kasten des Klauenkönigs"
AL["The Wizard of Oz"] = "Der Zauberer von Oz"
AL["Third Fragment Guardian"] = "Wächter des dritten Teils"
AL["Thomas Yance"] = "Thomas Yance"
AL["Thorngrin the Tender"] = "Dorngrin der Hüter"
AL["Timed Chest"] = "Zeitgesteuerte Truhe"
AL["Timed Reward Chest %d"] = "Truhe mit zeitgesteuerter Belohnung %d"
AL["TK"] = "FS"
AL["Vexallus"] = "Vexallus"
AL["Void Reaver"] = "Leerhäscher"
AL["Warbringer O'mrogg"] = "Kriegshetzer O'mrogg"
AL["Warchief Kargath Bladefist"] = "Kriegshäuptling Kargath Messerfaust"
AL["Warlord Kalithresh"] = "Kriegsherr Kalithresh"
AL["Warp Splinter"] = "Warpzweig"
AL["Watchkeeper Gargolmar"] = "Wachhabender Gargolmar"
AL["Wrath-Scryer Soccothrates"] = "Zornseher Soccothrates"
AL["Yor <Void Hound of Shaffar>"] = "Yor <Shaffars Leerenhund>"
AL["Zereketh the Unbound"] = "Zereketh der Unabhängige"
AL["Zul'jin"] = "Zul'jin"

if AtlasLoot:GameVersion_LT(AtlasLoot.WRATH_VERSION_NUM) then return end
